﻿img{vertical-align:bottom}
#swiper-banner .swiper-slide::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.3)}
.banner-animote{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);max-width:1960px;width:100%;margin:0 auto;padding:0 20px;opacity:1}
#swiper-banner .swiper-slide.swiper-slide-active .banner-animote{animation:bannerani .5s forwards;animation-delay:.7s}
@keyframes bannerani{0%{margin-top:3%}
100%{opacity:1;margin-top:0}}
.banner-animote.ban1 .ban-wrap{width:50%;color:#fff;text-align:center}
.banner-animote.ban1 .ban1-list{margin:0 18%;display:flex;justify-content:space-between;flex-wrap:wrap}
.banner-animote.ban1 .ban1-list li{padding:2px 0;width:18%;color:#fff;font-size:var(--fontsize20);background:var(--color);border-radius:20px;transition:all .3s ease}
.banner-animote.ban1 .p1{margin:30px 0 20px;font-size:120px;font-weight:var(--fontbold6);text-shadow:0 8px 4px rgba(4,0,0,.6);line-height:1;transition:all .3s ease}
.banner-animote.ban1 .p2{font-size:46px;font-weight:var(--fontbold6);text-shadow:0 5px 5px rgba(4,0,0,.75);line-height:1.2;transition:all .3s ease}
.banner-animote.ban1 .p3{margin:30px 0;font-size:var(--fontsize30);text-shadow:0 5px 5px rgba(4,0,0,.75);line-height:1.5;transition:all .3s ease}
.banner-animote.ban1 .p4 .more{padding:4px 50px;font-size:var(--fontsize30);font-weight:var(--fontbold6);background:var(--color);border:2px solid var(--color);border-radius:25px;text-transform:uppercase;transition:all .3s ease}
.banner-animote.ban1 .p4 .more:hover{color:var(--color);background:#fff}
@media (max-width:1440px){.banner-animote.ban1 .ban1-list{margin:0 10%}
.banner-animote.ban1 .p1{margin-top:25px;font-size:100px}
.banner-animote.ban1 .p2{font-size:40px}
.banner-animote.ban1 .p3{margin:20px 0;font-size:var(--fontsize26)}
.banner-animote.ban1 .p4 .more{font-size:var(--fontsize26);padding:4px 40px}}
@media (max-width:1280px){.banner-animote.ban1 .ban1-list{margin:0 5%;font-size:var(--fontsize18)}
.banner-animote.ban1 .p1{margin:20px 0 10px;font-size:80px}
.banner-animote.ban1 .p2{font-size:34px}
.banner-animote.ban1 .p3{margin:15px 0 20px;font-size:var(--fontsize24)}
.banner-animote.ban1 .p4 .more{font-size:var(--fontsize20);padding:4px 30px}}
@media (max-width:1024px){.banner-animote.ban1 .ban1-list{margin:0;font-size:var(--fontsize16)}
.banner-animote.ban1 .p1{margin:20px 0 10px;font-size:70px}
.banner-animote.ban1 .p2{font-size:var(--fontsize26)}
.banner-animote.ban1 .p3{margin:15px 0 20px;font-size:var(--fontsize18)}
.banner-animote.ban1 .p4 .more{font-size:var(--fontsize18);padding:2px 20px}}
@media (max-width:990px){.banner-animote.ban1 .p3{display:none}
.banner-animote.ban1 .p4{margin-top:15px}}
@media (max-width:768px){.banner-animote.ban1 .ban-wrap{width:60%}
.banner-animote.ban1 .ban1-list li{width:18.5%;font-size:var(--fontsize15)}
.banner-animote.ban1 .p1{margin:10px 0;font-size:60px}
.banner-animote.ban1 .p2{font-size:var(--fontsize22)}
.banner-animote.ban1 .p4 .more{font-size:var(--fontsize16);padding:2px 15px}}
@media (max-width:540px){.banner-animote.ban1 .ban-wrap{width:100%}
.banner-animote.ban1 .ban1-list{display:none}
.banner-animote.ban1 .p1{margin:0 0 10px;font-size:40px}
.banner-animote.ban1 .p2{font-size:var(--fontsize18)}
.banner-animote.ban1 .p4 .more{font-size:var(--fontsize14);padding:2px 15px;border-width:1px}}
section{overflow:hidden}
.wmkc-wrap{width:100%;max-width:1400px;padding:0 20px;margin:0 auto}
.wmkc-title{color:var(--color);font-size:40px;font-weight:var(--fontbold6);text-align:center;line-height:1.4}
@media (max-width:1280px){.wmkc-title{font-size:36px}}
@media (max-width:1024px){.wmkc-title{font-size:32px}}
@media (max-width:768px){.wmkc-title{font-size:var(--fontsize28)}}
@media (max-width:540px){.wmkc-wrap{padding:0 15px}
.wmkc-title{font-size:var(--fontsize26)}}
.wmkc-procate{position:relative;padding:40px 0 20px}
.wmkc-procate .procate-list{margin:40px 0 15px;padding:0 6px;display:flex;flex-wrap:wrap}
.wmkc-procate .procate-list li{width:32%;margin-right:2%}
.wmkc-procate .procate-list li:nth-child(3n){margin-right:0}
.wmkc-procate .procate-list .li-img{position:relative;display:block;border:1px solid #000}
.wmkc-procate .procate-list .li-img .img{display:flex;justify-content:center;align-items:center;overflow:hidden}
.wmkc-procate .procate-list .li-img img{width:100%;transition:all .3s ease}
.wmkc-procate .procate-list .li-img::before{content:"";position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:calc(100% + 2px);height:calc(100% + 4px);border-radius:10px;transition:all .3s ease;z-index:-1}
.wmkc-procate .procate-list li:hover .li-img::before{box-shadow:#7fdcfc 0 0 7px 7px}
.wmkc-procate .procate-list li:hover .li-img img{transform:scale(1.03)}
.wmkc-procate .procate-list .li-info{display:block;padding:20px 10px;font-size:var(--fontsize26);font-weight:var(--fontbold6);line-height:1.3;text-align:center;transition:color .3s ease}
.wmkc-procate .procate-list li:hover .li-info{color:var(--color)}
.wmkc-procate .procate-more{display:flex;justify-content:center}
.wmkc-procate .procate-more .more{padding:4px 25px;color:#fff;font-size:var(--fontsize24);background:var(--color);border:1px solid var(--color);border-radius:25px;transition:all .3s ease}
.wmkc-procate .procate-more .more:hover{color:var(--color);background:#fff}
@media (max-width:1280px){.wmkc-procate .procate-list{margin:25px 0 15px}}
@media (max-width:1024px){.wmkc-procate{padding:30px 0 0}
.wmkc-procate .procate-list .li-info{padding:20px 10px 15px;font-size:var(--fontsize22)}
.wmkc-procate .procate-more .more{font-size:var(--fontsize20);padding:4px 20px}}
@media (max-width:768px){.wmkc-procate .procate-list{margin:15px 0}
.wmkc-procate .procate-list .li-info{padding:15px 10px;font-size:var(--fontsize18)}
.wmkc-procate .procate-more .more{font-size:var(--fontsize16);padding:4px 15px}}
@media (max-width:500px){.wmkc-procate .procate-list{justify-content:space-between}
.wmkc-procate .procate-list li{width:48%;margin-gith:0}
.wmkc-procate .procate-list .li-info{padding:10px;font-size:var(--fontsize16)}}
.wmkc-video{position:relative;padding:50px 0}
.wmkc-video .wmkc-wrap{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.wmkc-video .video{width:48%}
.wmkc-video .video iframe{width:100%;height:auto;aspect-ratio:1.78}
.wmkc-video .video-list{flex:1;margin-left:50px}
.wmkc-video .video-list li{margin-bottom:15px;width:100%;display:flex;align-items:center}
.wmkc-video .video-list li:last-child{margin-bottom:0}
.wmkc-video .video-list .li-icon{flex-shrink:0;width:60px;height:60px;border:2px solid var(--color);border-radius:50%;display:flex;justify-content:center;align-items:center}
.wmkc-video .video-list .li-icon img{max-width:35px;height:auto}
.wmkc-video .video-list .li-info{margin-left:20px;color:var(--color);font-size:var(--fontsize28);font-weight:var(--fontbold6);line-height:1.4}
@media (max-width:1280px){.wmkc-video .video-list{margin-left:35px}
.wmkc-video .video-list li{margin-bottom:10px}
.wmkc-video .video-list .li-icon{width:50px;height:50px}
.wmkc-video .video-list .li-icon img{max-width:28px}
.wmkc-video .video-list .li-info{margin-left:10px;font-size:var(--fontsize24)}}
@media (max-width:1024px){.wmkc-video{padding:40px 0 0}
.wmkc-video .video-list .li-info{font-size:var(--fontsize20)}}
@media (max-width:768px){.wmkc-video .video{width:100%}
.wmkc-video .video-list{margin-top:15px;flex:none;margin-left:0;width:100%}}
@media (max-width:500px){.wmkc-video .video-list li{margin-bottom:6px}
.wmkc-video .video-list .li-icon{width:40px;height:40px;border-width:1px}
.wmkc-video .video-list .li-icon img{max-width:22px}
.wmkc-video .video-list .li-info{margin-left:10px;font-size:var(--fontsize16)}}
.wmkc-about{position:relative;padding:50px 0}
.wmkc-about .wmkc-wrap{max-width:1815px}
.wmkc-about .about-wrap{margin-top:70px;display:flex;justify-content:space-between;align-items:flex-start;flex-wrap:wrap}
.wmkc-about .about-img{position:relative;width:45%;padding-left:40px;padding-bottom:100px;display:flex}
.wmkc-about .about-img::after{content:"";position:absolute;bottom:0;right:0;width:870px;height:25%;background:#eee;z-index:-1}
.wmkc-about .about-img .p1{flex:1;font-size:55px;color:transparent;-webkit-text-stroke:1px var(--color);text-stroke:1px var(--color);writing-mode:sideways-lr;text-align:end;line-height:1}
.wmkc-about .about-img img{width:90%}
.wmkc-about .about-info{flex:1;margin:0 30px 0 35px}
.wmkc-about .about-info .title{color:var(--color)}
.wmkc-about .about-info .title .p1{font-size:85px;font-weight:var(--fontbold6);line-height:1}
.wmkc-about .about-info .title .p2{font-size:var(--fontsize30);font-weight:var(--fontbold6);line-height:1.3;text-transform:uppercase}
.wmkc-about .about-info .info{margin-top:10px;font-size:var(--fontsize24);line-height:2}
@media (max-width:1600px){.wmkc-about .about-wrap{margin-top:50px}
.wmkc-about .about-img{padding-left:25px}
.wmkc-about .about-img .p1{font-size:50px}
.wmkc-about .about-info .title .p1{font-size:75px}
.wmkc-about .about-info .title .p2{font-size:var(--fontsize26)}
.wmkc-about .about-info .info{font-size:var(--fontsize20)}}
@media (max-width:1440px){.wmkc-about .about-wrap{margin-top:40px}
.wmkc-about .about-img{padding-left:0;padding-bottom:70px}
.wmkc-about .about-img .p1{font-size:42px}
.wmkc-about .about-info .title .p1{font-size:65px}
.wmkc-about .about-info .title .p2{font-size:var(--fontsize22)}
.wmkc-about .about-info .info{font-size:var(--fontsize18)}}
@media (max-width:1280px){.wmkc-about .about-wrap{margin-top:30px}
.wmkc-about .about-img .p1{font-size:36px}
.wmkc-about .about-info .title .p1{font-size:55px}
.wmkc-about .about-info .title .p2{margin-top:5px;font-size:var(--fontsize20)}
.wmkc-about .about-info .info{margin-top:5px}}
@media (max-width:1024px){.wmkc-about{padding:40px 0 0}
.wmkc-about .about-wrap{margin-top:20px}
.wmkc-about .about-img{width:100%;padding:0 20px 50px;margin-bottom:15px}
.wmkc-about .about-img::after{height:15%;width:100%}
.wmkc-about .about-img .p1{font-size:80px}
.wmkc-about .about-info{margin:0}}
@media (max-width:768px){.wmkc-about .about-img{padding-bottom:40px}
.wmkc-about .about-img::after{height:20%}
.wmkc-about .about-img .p1{font-size:60px}
.wmkc-about .about-info .title .p1{font-size:45px}
.wmkc-about .about-info .title .p2{margin-top:5px;font-size:var(--fontsize16)}
.wmkc-about .about-info .info{font-size:var(--fontsize16)}}
@media (max-width:540px){.wmkc-about .about-img{padding-bottom:20px}
.wmkc-about .about-img .p1{font-size:40px}
.wmkc-about .about-info .title .p1{font-size:40px}}
@media (max-width:390px){.wmkc-about .about-wrap{margin-top:10px}
.wmkc-about .about-img{padding-bottom:20px;margin-bottom:10px}
.wmkc-about .about-img .p1{font-size:var(--fontsize30)}
.wmkc-about .about-info .title .p1{font-size:var(--fontsize30)}
.wmkc-about .about-info .info{font-size:var(--fontsize14);line-height:1.8}}
.wmkc-factory{position:relative;padding:40px 0}
.wmkc-factory .wmkc-wrap{max-width:1600px}
.wmkc-factory .flex{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmkc-factory .img{overflow:hidden}
.wmkc-factory img{width:100%;height:100%;object-fit:cover;transition:all .3s ease}
.wmkc-factory .img:hover img{transform:scale(1.05)}
.wmkc-factory .factory-img1 .img{width:19%;margin-bottom:15px}
.wmkc-factory .factory-img1 .img:nth-child(3){width:29%}
.wmkc-factory .factory-img1 .title{margin-bottom:15px;width:29%;display:flex;justify-content:center;align-items:center}
.wmkc-factory .factory-img2 .img{width:19%;margin-bottom:15px}
.wmkc-factory .factory-list{justify-content:space-evenly;flex-wrap:nowrap;text-align:justify;font-size:0}
.wmkc-factory .factory-list li{margin-top:30px;position:relative;padding:10px 40px;color:var(--color);font-size:var(--fontsize24);font-weight:var(--fontbold6);line-height:1.4;text-align:center;display:inline-block}
.wmkc-factory .factory-list li::after{content:"";position:absolute;top:0;right:0;width:3px;height:100%;background:linear-gradient(0deg,#fff,#00a0e9,#fff)}
.wmkc-factory .factory-list li:last-child::after{display:none}
@media (max-width:1440px){.wmkc-factory .factory-list li{padding:10px 20px}}
@media (max-width:1280px){.wmkc-factory .factory-list li{font-size:var(--fontsize22)}}
@media (max-width:1024px){.wmkc-factory{padding:40px 0 0}
.wmkc-factory .factory-list{flex-wrap:wrap}
.wmkc-factory .factory-list li{width:calc(100% / 3)}
.wmkc-factory .factory-list li:nth-child(3)::after{display:none}}
@media (max-width:768px){.wmkc-factory .factory-img1 .img{width:49%}
.wmkc-factory .factory-img1 .img:nth-child(3){width:49%}
.wmkc-factory .factory-img1 .title{width:49%}
.wmkc-factory .factory-img2{justify-content:flex-start}
.wmkc-factory .factory-img2 .img{width:32%;margin-right:2%}
.wmkc-factory .factory-img2 .img:nth-child(3n){margin-right:0}
.wmkc-factory .factory-list li{margin-top:10px;padding:10px;font-size:var(--fontsize18)}}
@media (max-width:500px){.wmkc-factory .factory-list li{width:calc(100% / 2)}
.wmkc-factory .factory-list li:nth-child(3)::after{display:block}
.wmkc-factory .factory-list li:nth-child(2n)::after{display:none}}
.wmkc-choose{position:relative;padding:40px 0}
.wmkc-choose .wmkc-wrap{max-width:1500px}
.wmkc-choose .choose-wrap{margin-top:30px;padding-top:35px;background:url(/uploads/37000/page/p20251103115003e95b7.webp) no-repeat;background-size:contain}
.wmkc-choose .choose-list{position:relative;max-width:1300px;width:100%;margin:0 auto;display:flex;justify-content:space-between;flex-wrap:wrap}
.wmkc-choose .choose-list::before{content:"";position:absolute;top:0;left:50%;transform:translateX(-50%);width:3px;height:100%;background:linear-gradient(0deg,#fff,#040000,#fff)}
.wmkc-choose .choose-list li{position:relative;width:47%;display:flex;justify-content:space-between;flex-wrap:wrap}
.wmkc-choose .choose-list li.right{flex-direction:row-reverse;margin-top:10%}
.wmkc-choose .choose-list li::before{content:"";position:absolute;width:22px;height:22px;background:var(--color);border-radius:50%;z-index:2}
.wmkc-choose .choose-list li.left::before{top:20%;right:-8.3%}
.wmkc-choose .choose-list li.right::before{top:50%;left:-8.3%;transform:translateY(-50%)}
.wmkc-choose .choose-list .li-img{width:44%;overflow:hidden}
.wmkc-choose .choose-list .li-img img{width:100%}
.wmkc-choose .choose-list .li-info{flex:1}
.wmkc-choose .choose-list li.left .li-info{margin-left:25px}
.wmkc-choose .choose-list li.right .li-info{margin-right:15px}
.wmkc-choose .choose-list .li-info .title{margin-bottom:5px;color:var(--color);font-size:var(--fontsize20);font-weight:var(--fontbold6);line-height:1.3}
.wmkc-choose .choose-list .li-info .desc{font-size:var(--fontsize13);line-height:1.5}
@media (max-width:1280px){.wmkc-choose .choose-wrap{margin-top:20px;padding-top:0;background-position:center}}
@media (max-width:1024px){.wmkc-choose{padding:40px 0 0}
.wmkc-choose .choose-list li{display:block}
.wmkc-choose .choose-list li.right{margin-top:20%}
.wmkc-choose .choose-list li.left::before{right:-8.5%}
.wmkc-choose .choose-list li.right::before{left:-8.5%}
.wmkc-choose .choose-list .li-img{width:100%}
.wmkc-choose .choose-list li.left .li-info{margin-left:0}
.wmkc-choose .choose-list li.right .li-info{margin-right:0}}
@media (max-width:768px){.wmkc-choose .choose-wrap{background:0 0}
.wmkc-choose .choose-list li::before,.wmkc-choose .choose-list::before{display:none}
.wmkc-choose .choose-list li{width:100%;margin-bottom:20px}
.wmkc-choose .choose-list li:last-child{margin-bottom:0}
.wmkc-choose .choose-list li.right{margin-top:0}
.wmkc-choose .choose-list .li-info .title{font-size:var(--fontsize22)}
.wmkc-choose .choose-list .li-info .title br{display:none}
.wmkc-choose .choose-list .li-info .desc{font-size:var(--fontsize16)}}
@media (max-width:500px){.wmkc-choose .choose-list .li-info .title{font-size:var(--fontsize18)}
.wmkc-choose .choose-list .li-info .desc{font-size:var(--fontsize14)}}
.wmkc-expo{position:relative;padding:40px 0;background:url(/uploads/37000/page/p2025110311501378c2b.webp) no-repeat;background-position:bottom}
.wmkc-expo .wmkc-wrap{max-width:1480px}
.wmkc-expo .expo-desc{font-size:var(--fontsize20);font-weight:var(--fontbold6);line-height:1.6;text-align:center}
.wmkc-expo .expo-list{margin-top:20px;display:flex}
.wmkc-expo .expo-list li{flex:1;max-height:288px;overflow:hidden}
.wmkc-expo .expo-list li img{width:100%;height:100%;object-fit:cover;transition:all .3s ease}
.wmkc-expo .expo-list li:hover img{transform:scale(1.05)}
@media (max-width:768px){.wmkc-expo .expo-desc{font-size:var(--fontsize18)}
.wmkc-expo .expo-list{margin-top:10px;flex-wrap:wrap}
.wmkc-expo .expo-list li{flex:none;width:50%}}
@media (max-width:500px){.wmkc-expo .expo-desc{font-size:var(--fontsize16)}}
.wmkc-partner{position:relative;padding:30px 0 40px}
.wmkc-partner .wmkc-wrap{max-width:1480px}
.wmkc-partner .partner-desc{font-weight:var(--fontbold6);text-align:center}
.wmkc-partner .partner-list{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmkc-partner .partner-list .partner-item{margin-top:15px;padding:0 20px;display:flex;justify-content:center;align-items:center;overflow:hidden}
.wmkc-partner .partner-list .partner-item img{transition:all .3s ease}
.wmkc-partner .partner-list .partner-item:hover img{transform:scale(1.03)}
.wmkc-partner .partner-list .partner-item:nth-child(-n+4){width:25%}
.wmkc-partner .partner-list .partner-item:nth-last-child(-n+5){width:20%}
@media (max-width:1024px){.wmkc-partner{padding:0 0 30px 0}}
@media (max-width:768px){.wmkc-partner .partner-list .partner-item{margin-top:10px}}
@media (max-width:500px){.wmkc-partner .partner-list .partner-item{width:33%!important;padding:0 10px}
.wmkc-partner .partner-list .partner-item img{width:auto;max-height:80px}}
.wmkc-cert{position:relative;padding:50px 0;background:url(/uploads/37000/page/p20251103115024fea9b.webp) no-repeat;background-size:cover;background-position:center}
.wmkc-cert .wmkc-wrap{max-width:1420px}
.wmkc-cert .title-wrap{margin-left:15%}
.wmkc-cert .title-wrap .wmkc-title{color:#fff;text-align:left}
.wmkc-cert .title-wrap .cert-desc{color:#fff;font-size:var(--fontsize20);font-weight:var(--fontbold6)}
.wmkc-cert .cert-swiper{margin-top:30px}
.wmkc-cert .cert-swiper .swiper-slide{height:auto;background:#fff;display:flex;justify-content:center;align-items:center;overflow:hidden}
.wmkc-cert .cert-swiper .swiper-slide img{width:100%;transition:all .3s ease}
.wmkc-cert .cert-swiper .swiper-slide:hover img{transform:scale(1.03)}
@media (max-width:1280px){.wmkc-cert .cert-swiper{margin-top:20px}}
@media (max-width:1024px){.wmkc-cert{padding:40px 0}}
@media (max-width:990px){.wmkc-cert .title-wrap{margin-left:6%}}
@media (max-width:768px){.wmkc-cert .title-wrap{margin-left:15px}
.wmkc-cert .title-wrap .cert-desc{font-size:var(--fontsize16)}
.wmkc-cert .cert-swiper{margin-top:15px}}
@media (max-width:540px){.wmkc-cert{padding:30px 0}
.wmkc-cert .title-wrap{margin-left:0}
.wmkc-cert .cert-swiper{margin-top:10px}}
.wmkc-content{position:relative;padding:4% 0;background:url(/uploads/37000/page/p202511031150384b502.webp) no-repeat;background-size:cover;background-position:bottom}
.wmkc-content .wmkc-wrap{max-width:1340px;display:flex;justify-content:space-between;flex-wrap:wrap}
.wmkc-content .wmkc-wrap .wmkc-title{margin-bottom:60px;color:var(--color);font-style:italic}
.wmkc-content .content-inquiry,.wmkc-content .content-news{width:47%;display:flex;flex-direction:column;justify-content:space-between}
.wmkc-content .content-news li{margin-bottom:5%;padding:10px 20px;border-radius:5px;transition:all .3s ease}
.wmkc-content .content-news li:hover{box-shadow:0 3px 14px 1px var(--color)}
.wmkc-content .content-news li a{display:flex;justify-content:space-between;align-items:center}
.wmkc-content .content-news li .info{width:76.5%}
.wmkc-content .content-news li .date{width:17%}
.wmkc-content .content-news li .info .title{font-size:var(--fontsize20);line-height:1.5;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.wmkc-content .content-news li .info .desc{margin-top:5px;color:#616161;font-size:17px;line-height:1.5;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.wmkc-content .content-news li .date .day{font-size:60px;line-height:1;text-align:center}
.wmkc-content .content-news li .date .year{font-size:var(--fontsize22);text-align:center}
.wmkc-content .content-news .news-more{display:flex;flex-direction:column;justify-content:flex-end;align-items:flex-end}
.wmkc-content .content-news .news-more .more{display:inline-block;padding:10px 30px;color:#fff;font-size:var(--fontsize22);background:var(--color);border:1px solid var(--color);border-radius:30px;transition:all .3s ease}
.wmkc-content .content-news .news-more .more:hover{color:var(--color);background:#fff}
.wmkc-content .content-inquiry .wmkc-title{text-transform:none}
.wmkc-content .content-inquiry .wmkcfeedback{display:flex;flex-direction:column;justify-content:space-between}
.wmkc-content .content-inquiry .inquiry-form .wmkcfb-fileupload,.wmkc-content .content-inquiry .inquiry-form input{background-size:contain;padding:35px 4%}
.wmkc-content .content-inquiry .inquiry-form .wmkcfb-fileupload,.wmkc-content .content-inquiry .inquiry-form input,.wmkc-content .content-inquiry .wmkcfeedback .wmkcfb-content.require{color:#616161;font-size:var(--fontsize20);border-radius:15px;border:none}
.wmkc-content .content-inquiry .wmkcfeedback .wmkcfb-content.require{padding:20px}
.wmkc-content .content-inquiry .inquiry-form .wmkcfb-fileupload::placeholder,.wmkc-content .content-inquiry .inquiry-form input::placeholder,.wmkc-content .content-inquiry .wmkcfeedback .wmkcfb-content.require::placeholder{color:#616161;font-size:var(--fontsize20)}
.wmkc-content .content-inquiry .wmkcfeedback .send-btn{margin:0 0 0 auto;min-width:180px;height:auto;padding:10px 30px;font-size:var(--fontsize22);border-radius:30px;border:1px solid var(--color)}
.wmkc-content .content-inquiry .wmkcfeedback .send-btn:hover{color:var(--color);background:#fff}
.wmkc-content .content-inquiry .inquiry-box{margin:30px 0}
.wmkc-content .content-inquiry .inquiry-box .inquiry-p1{color:#616161;font-size:19px;font-weight:var(--fontbold6);font-style:italic;line-height:1.3}
.wmkc-content .content-inquiry .inquiry-box .inquiry-p2{margin-top:15px;color:var(--color);font-size:33px;font-weight:var(--fontbold6);font-style:italic;line-height:1.3}
@media (max-width:1440px){.wmkc-content .wmkc-wrap .wmkc-title{margin-bottom:40px}
.wmkc-content .content-news li .date .day{font-size:55px}
.wmkc-content .content-inquiry .wmkcfeedback .send-btn,.wmkc-content .content-news .news-more .more{font-size:var(--fontsize20)}}
@media (max-width:1280px){.wmkc-content .wmkc-wrap .wmkc-title{margin-bottom:30px}
.wmkc-content .content-news li .date .day{font-size:45px}
.wmkc-content .content-inquiry .wmkcfeedback .send-btn,.wmkc-content .content-news .news-more .more{font-size:var(--fontsize18);padding:6px 20px}
.wmkc-content .content-news li{margin-bottom:20px}
.wmkc-content .content-inquiry .inquiry-form .wmkcfb-fileupload,.wmkc-content .content-inquiry .inquiry-form input{padding:30px 25px}
.wmkc-content .content-inquiry .inquiry-form .wmkcfb-fileupload,.wmkc-content .content-inquiry .inquiry-form .wmkcfb-fileupload::placeholder,.wmkc-content .content-inquiry .inquiry-form input,.wmkc-content .content-inquiry .inquiry-form input::placeholder,.wmkc-content .content-inquiry .wmkcfeedback .wmkcfb-content.require,.wmkc-content .content-inquiry .wmkcfeedback .wmkcfb-content.require::placeholder{font-size:var(--fontsize18)}
.wmkc-content .content-inquiry .inquiry-form .wmkcfb-fileupload,.wmkc-content .content-inquiry .inquiry-form input,.wmkc-content .content-inquiry .wmkcfeedback .wmkcfb-content.require{margin-bottom:15px}
.wmkc-content .content-inquiry .inquiry-box{margin:20px 0}
.wmkc-content .content-inquiry .inquiry-box .inquiry-p1{font-size:var(--fontsize17)}
.wmkc-content .content-inquiry .inquiry-box .inquiry-p2{font-size:var(--fontsize28)}}
@media (max-width:1024px){.wmkc-content{padding:40px 0}
.wmkc-content .wmkc-wrap .wmkc-title{margin-bottom:20px}
.wmkc-content .content-inquiry .wmkcfeedback .send-btn,.wmkc-content .content-news .news-more .more{font-size:var(--fontsize20);padding:8px 25px}
.wmkc-content .content-inquiry .wmkcfeedback .send-btn{min-width:150px}
.wmkc-content .content-news{margin-bottom:15px}
.wmkc-content .content-inquiry,.wmkc-content .content-news{width:100%}
.wmkc-content .content-news li .info{width:85%}
.wmkc-content .content-news li .date{width:12%}
.wmkc-content .content-inquiry .inquiry-box{margin:0 0 10px}
.wmkc-content .content-inquiry .inquiry-box .inquiry-p2{margin-top:8px}}
@media (max-width:768px){.wmkc-content .content-news li .info .title{font-size:var(--fontsize18)}
.wmkc-content .content-news li .info .desc{font-size:var(--fontsize16)}
.wmkc-content .content-news li .info{width:80%}
.wmkc-content .content-news li .date{width:17%}
.wmkc-content .content-news li .date .day{font-size:36px}
.wmkc-content .content-news li .date .year{font-size:var(--fontsize20)}
.wmkc-content .content-inquiry .wmkcfeedback .send-btn,.wmkc-content .content-news .news-more .more{font-size:var(--fontsize18);padding:8px 20px}
.wmkc-content .content-inquiry .wmkcfeedback .send-btn{min-width:130px}
.wmkc-content .content-inquiry .inquiry-form .wmkcfb-fileupload,.wmkc-content .content-inquiry .inquiry-form input{padding:20px}}
@media (max-width:500px){.wmkc-content .content-news li .date .day{font-size:var(--fontsize30)}
.wmkc-content .content-news li .date .year{font-size:var(--fontsize18)}
.wmkc-content .content-inquiry .wmkcfeedback .send-btn,.wmkc-content .content-news .news-more .more{font-size:var(--fontsize16);padding:5px 15px}
.wmkc-content .content-inquiry .inquiry-box .inquiry-p1{font-size:var(--fontsize16)}
.wmkc-content .content-inquiry .inquiry-box .inquiry-p2{font-size:var(--fontsize24)}
.wmkc-content .content-inquiry .inquiry-form .wmkcfb-fileupload,.wmkc-content .content-inquiry .inquiry-form .wmkcfb-fileupload::placeholder,.wmkc-content .content-inquiry .inquiry-form input,.wmkc-content .content-inquiry .inquiry-form input::placeholder,.wmkc-content .content-inquiry .wmkcfeedback .wmkcfb-content.require,.wmkc-content .content-inquiry .wmkcfeedback .wmkcfb-content.require::placeholder{font-size:var(--fontsize16)}}
